VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions | Variables
main.cpp File Reference
`#include "validator.h"`
`#include "public.sdk/source/vst/utility/stringconvert.h"`

## Functions
bool | InitModule ()
bool | DeinitModule ()
int | run (int argc, char *argv[])
int | main (int argc, char *argv[])

## Variables
void * | moduleHandle = nullptr

## Function Documentation

## ◆ InitModule()

bool InitModule | ( |  | ) |
| extern

## ◆ DeinitModule()

bool DeinitModule | ( |  | ) |
| extern

## ◆ run()

int run | ( | int | argc,
|  | char * | argv[] )

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

## Variable Documentation

## ◆ moduleHandle

void* moduleHandle = nullptr

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.